<?php $piohost_redux_demo = get_option('redux_demo');?> 
</main>
        <!-- footer start -->
        <footer>
            <?php if(isset($piohost_redux_demo['footer_image']['url']) && $piohost_redux_demo['footer_image']['url'] != ''){?> 
            <section class="footer-area pt-110 pb-90 bg-footer" data-background="<?php echo esc_url($piohost_redux_demo['footer_image']['url']); ?>">
            <?php }else{?>
            <section class="footer-area pt-110 pb-90 bg-footer" data-background="<?php echo get_template_directory_uri();?>/img/bg/footer-bg.jpg">
            <?php } ?>
                <div class="container">
                    <div class="row d-flex justify-content-start justify-content-md-between align-items-center">
                        <div class="col-xl-6 col-lg-6">
                            <div class="footer-sing-up mb-30">
                                <h5><?php if(isset($piohost_redux_demo['footer_sing_up_subtitle'])){?>
                        <?php echo esc_attr($piohost_redux_demo['footer_sing_up_subtitle']); ?>
                        <?php }else{?>
                        <?php echo esc_html__( 'Get an easy quote', 'piohost' );
                        }
                        ?></h5>
                                <h2><?php if(isset($piohost_redux_demo['footer_sing_up_title'])){?>
                        <?php echo esc_attr($piohost_redux_demo['footer_sing_up_title']); ?>
                        <?php }else{?>
                        <?php echo esc_html__( 'Sign Up For Web Hosting Today!', 'piohost' );
                        }
                        ?></h2>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-5 col-lg-3">
                            <div class="footer-left-info mb-30">
                                <h5><?php if(isset($piohost_redux_demo['footer_left_info'])){?>
                        <?php echo esc_attr($piohost_redux_demo['footer_left_info']); ?>
                        <?php }else{?>
                        <?php echo esc_html__( 'Starting At Only', 'piohost' );
                        }
                        ?></h5>
                                <h2><?php if(isset($piohost_redux_demo['footer_info'])){?>
                        <?php echo wp_specialchars_decode(esc_attr($piohost_redux_demo['footer_info']),ENT_QUOTES); ?>
                        <?php }else{?>
                        <?php echo esc_html__( '$2.75<span>/mo*</span>', 'piohost' );
                        }
                        ?></h2>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-7 col-lg-3">
                            <div class="footer-btn mb-30">
                                <a href="<?php if(isset($piohost_redux_demo['footer_link_button'])){?>
                        <?php echo esc_attr($piohost_redux_demo['footer_link_button']); ?>
                        <?php }else{?>
                        <?php echo esc_html__( '#', 'piohost' );
                        }
                        ?>" class="btn btn-grad"><?php if(isset($piohost_redux_demo['footer_button'])){?>
                        <?php echo esc_attr($piohost_redux_demo['footer_button']); ?>
                        <?php }else{?>
                        <?php echo esc_html__( 'Get Start Now', 'piohost' );
                        }
                        ?></a>
                            </div>
                        </div>
                    </div>
                    <div class="footer-border"></div>
                    <div class="row d-flex justify-content-between">
                        <div class="col-xl-4 col-lg-4 mb-30">
                            <?php if ( is_active_sidebar( 'footer-area-1' ) ) : ?>
                            <?php dynamic_sidebar( 'footer-area-1' ); ?>
                            <?php endif; ?>
                        </div>
                        <div class="col-xl-8 col-lg-8">
                            <div class="footer-right-box pl-70">
                                <div class="row">
                                    <div class="col-xl-4 col-lg-4 col-md-4">
                                        <?php if ( is_active_sidebar( 'footer-area-2' ) ) : ?>
                                    <?php dynamic_sidebar( 'footer-area-2' ); ?>
                                    <?php endif; ?>
                                    </div>
                                    <div class="col-xl-4 col-lg-4 col-md-4">
                                        <?php if ( is_active_sidebar( 'footer-area-3' ) ) : ?>
                                        <?php dynamic_sidebar( 'footer-area-3' ); ?>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col-xl-4 col-lg-4 col-md-4">
                                        <?php if ( is_active_sidebar( 'footer-area-4' ) ) : ?>
                                        <?php dynamic_sidebar( 'footer-area-4' ); ?>
                                        <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xl-8">
                                    <div class="footer-text">
                                        <p><?php if(isset($piohost_redux_demo['footer_text'])){?>
                        <?php echo esc_attr($piohost_redux_demo['footer_text']); ?>
                        <?php }else{?>
                        <?php echo esc_html__( 'The promotional price is for the first term only and renews.30-Day Money-Back Guarantee does not extend to domain names.', 'piohost' );
                        }
                        ?></p>
                                    </div>
                                </div>
                                <div class="col-xl-4">
                                    <div class="footer-orange-btn text-left text-xl-right">
                                    <a href="<?php if(isset($piohost_redux_demo['link_reffer_a_friend'])){?>
                                    <?php echo esc_attr($piohost_redux_demo['link_reffer_a_friend']); ?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'Refer A Friend!', 'piohost' );
                                    }
                                    ?>" class="btn"><i class="fa fa-users"></i><?php if(isset($piohost_redux_demo['reffer_a_friend!'])){?>
                                    <?php echo esc_attr($piohost_redux_demo['reffer_a_friend']); ?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'Refer A Friend!', 'piohost' );
                                    }
                                    ?></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </section>
        </footer>
<?php wp_footer(); ?>


<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>